


	@media screen {
	@font-face {
	  font-family: 'Yanone Kaffeesatz';
	  font-style: normal;
	  font-weight: normal;
	 src: local('Yanone Kaffeesatz Regular'), local('YanoneKaffeesatz-Regular'), url('http://themes.trendywebstar.com/Zeepry-test/YanoneKaffeesatz-Regular') format('ttf');
	}


	/* ------------------HEADINGS------------------*/	
	

	/* ------------------TYPOGRAPHY STYLES--------Copyrighty by trendyWebStar----------*/

	h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover,h5 a:hover, h6 a:hover{ text-decoration:underline; }


	/*-----------------MAIN  STYLES-------------------*/
	#wrapper{
		background-color:#FFFFFF;
		margin:0 auto;
		width: 600px;
	}
	#aec-landingmain > div {
    border: 0px solid black;
    margin-bottom: 6px;
    min-height: 200px;
    text-align: center;
}
	#aec-landingmain {
    display: inherit;
    float: left;
    width: 600px;
}

/* Fix loading*/
#slideshow{
	overflow:hidden !important;
}

	#container{
		border-top: 0px solid #000000;
		float:left;
		background:#FFF;
		height:200px;
		overflow: hidden !important;
		margin:auto;
		width: 600px;
		padding: 0 0px;
		/*CSS3 CONTAINER SHADOWS*/
		-webkit-box-shadow: 0 10px 80px 0 rgba(0, 0, 0, 0.20);
		-moz-box-shadow: 0 10px 80px 0 rgba(0, 0, 0, 0.20); 
		box-shadow: 0 10px 80px 0 rgba(0, 0, 0, 0.20);
	}

	.left-content-slide{ 
	display: inline;
	}

	/*--------------------------------SLIDESHOW STYLES---------------------------------------------*/
	/*ANYTHING SLIDER*/
	#slideshow-nivo {position: relative; z-index: 10;width:600px; height:200px;padding:5px;border:1px solid #e1e1e1;float:left;margin: 30px auto 0 auto;overflow: hidden;background:#FFF;}
	#anything-slider-wrapp {position: relative;z-index: 10;width:600px; height:200px;margin-left:-55px;float:right;margin-top:30px; overflow-y: auto; overflow-x: hidden;}
	div.anythingSlider {margin: 0 auto;overflow: hidden;margin-left:0px;width:600px;height: 200px;}
	/*CONTENT SLIDES STYLE */
	.content-slide {width:600px !important; margin:0 auto;}
	.content-slide .button-wrapp{padding-top:0px;height:1px; margin-left:500px; vertical-align: 100px;}



	div.anythingSlider .anythingWindow {overflow: hidden;position: relative;width: 100%;height: 100%;}
	div.anythingSlider {position: relative;}
	/* anythingSlider base UL */
	ul.anythingBase {background: transparent;list-style: none;position: absolute;top: 0;left: 0;margin: 0;padding: 0;}
	ul.anythingBase li.panel {background: transparent;display: block;overflow: hidden;float: left;padding: 0;margin: 0;}
	s
	/* Navigation Links */
	div.anythingSlider .anythingControls { outline: 0; }
	div.anythingSlider .thumbNav {
	margin-right:-7px; position:relative; top:-25px; display:inherit; padding:5px 10px; text-align:center; float:right; *top:-37px; /* IE 7 */}
	div.anythingSlider .thumbNav li {display: block;float:left;width:auto;margin:0px 2px;}
	div.anythingSlider .thumbNav a {background:#5da6ed;display: block;text-indent: -9999px;width: 16px;height: 16px;margin-top:0px;}
	/* Active State */
	div.anythingSlider .thumbNav a.cur {background:#254897;display: block;text-indent: -9999px;width: 16px;margin-top:0px;height: 16px;}
	div.anythingSlider .thumbNav a:hover {	opacity:0.75;}
	
	/*ANYTHING SLIDER ENDS*/
	/*NIVO SLIDER*/	
	#nivo-wrapper{
	width:600px;height:200px;padding:5px;float:left;display:inline;margin-top:30px;background-color: #f5f5f5;background: -moz-linear-gradient(bottom, #f2f2f2 0px, #ffffff 100%);background: -webkit-gradient(linear,left bottom,left top, color-stop(0, #f2f2f2),color-stop(1, #ffffff));filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f2f2f2'); border: 1px solid #dddddd; border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
	#slider {position:relative;width:928px;height:370px;display:inline;}
	#slider img {position:absolute;top:0px;left:0px;display:none;}
	#slider a {border:0;display:block;}
	.nivo-controlNav {position:absolute;right:10px;bottom:10px;z-index:99;}
	.nivo-controlNav a {display:block;width:17px;height:15px;background:url() right no-repeat;text-indent:-9999px;border:0;margin-right:3px;float:left;}
	.nivo-controlNav a.active {	background:url() left no-repeat;}
	.nivo-directionNav a {display:block;width:50px;height:50px;background:url() no-repeat;text-indent:-9999px;border:0;}
	a.nivo-nextNav {background:url() right no-repeat;right:5px;}
	a.nivo-prevNav {background:url() left no-repeat;left:5px;}
	.nivo-caption {text-shadow:none;font-family:'Yanone Kaffeesatz', Arial, sans-serif; letter-spacing:1px;font-size:14px;}
	.nivo-caption a {color:#efe9d1;text-decoration:underline;}
	/*NIVO SLIDER ENDS*/	
	

	/*BUTTONS STYLES*/
	.green-big-button{text-decoration:none; font-weight: normal; color:#FFF; font-family: 'Yanone Kaffeesatz', arial, serif;background:#254897;font-size:13px;padding:2px 7px;letter-spacing:1px;border-bottom:3pt solid #102f76;
	position:relative;left:-5px; top:136px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-webkit-transition-property:color, background;  
	 -webkit-transition-duration: 0.15s, 0.15s;  
	 -webkit-transition-timing-function: linear, ease-in; 
	 }
	.green-big-button:hover{text-decoration:none;background:#1c1c1c;color:#FFF;border-bottom:3pt solid #000;}
	
	.green-big-button:active{text-decoration:none;
		-webkit-box-shadow:0 1px 2px #e5e5e5,inset 0 0 25px #121212;
	-moz-box-shadow:0 1px 2px #e5e5e5,inset 0 0 25px #121212;
	box-shadow:0 1px 2px #e5e5e5,inset 0 0 25px #121212;
	position:relative; left:-5px; top:136px;
	border-bottom:2pt solid #000;}
	

	/*BUTTON STYLES ENDS*/
	

div.anythingSlider .arrow {
	top: 50%;
	position: absolute;
	display: block;
	z-index:1100;
}


